@import "@/styles/variables";

.result-line {
    @include paragraph;

    grid-area: resultline;
    font-weight: 700;

    @include notebook {
        @include paragraph-lg;

        line-height: 2rem;
    }

    &_wrapper {
        display: flex;
        flex-direction: column;
        gap: 1rem;

        @include tablet {
            flex-direction: row;
            align-items: center;
            justify-content: space-between;
        }

        button {
            @include paragraph-sm;

            letter-spacing: 0.4px;
            font-weight: 700;
            width: 100%;
            height: 2.5rem;

            @include tablet {
                width: auto;
            }
        }
    }
}
